//
//  main.m
//  WSCloudStorage
//
//  Created by JonathanH on 2017/7/26.
//  Copyright © 2017年 wswinsoft. All rights reserved.
//

#import <UIKit/UIKit.h>
#import "AppDelegate.h"

int main(int argc, char * argv[]) {
    @autoreleasepool {
        return UIApplicationMain(argc, argv, nil, NSStringFromClass([AppDelegate class]));
    }
}
